@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,300;0,400;1,300;1,400&family=Nunito:wght@300;400;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #1753a1;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: 'IBM Plex Serif', serif;
  color: #353535;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  position: relative;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  padding-top: 77px;
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed {
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
#header.fixed .logo {
  opacity: 1;
  visibility: visible;
  width: 90px;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header.fixed {
  padding: 0;
}
#header.fixed #gnavi {
  top: 100px;
}
.logo {
  margin: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
#gnavi {
  position: absolute;
  right: 5%;
  top: 60px;
  background: rgba(0, 0, 0, 0.7);
  font-family: 'UTMAvo';
  display: none;
}
.gnavi > li {
  position: relative;
}
.gnavi > li:not(:last-child):after {
  content: '';
  position: absolute;
  width: 100%;
  max-width: 340px;
  height: 1px;
  background: #fff;
  opacity: 0.1;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.gnavi > li > a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 22px 19px;
  width: 470px;
  text-transform: uppercase;
  position: relative;
  transition: all 0.3s;
}
.gnavi > li:hover > a {
  background-color: #262d81;
}
.gnavi > li.over > a:before {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: calc(50% - 1px);
  left: 150px;
  transition: all 0.3s;
}
.gnavi > li.over:hover > a:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.submenu {
  position: absolute;
  right: calc(100% + 10px);
  background: #262d81;
  padding: 15px 20px;
  display: none;
  top: 0;
}
.submenu a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  min-width: 210px;
  padding: 15px 10px;
  text-align: center;
  transition: all 0.3s;
}
.submenu a:hover {
  background: rgba(255, 255, 255, 0.1);
}
.submenu li:not(:last-child) a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
/* MENU-ICON */
.menu-icon {
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
  line-height: 1em;
  cursor: pointer;
  color: #fff;
  padding: 8px 0;
  z-index: 99999;
  background: #0f2e57;
}
.menu-icon span {
  display: block;
  margin: 0 auto 15px;
  width: 26px;
  height: 3px;
  background-color: #fff;
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  top: 15px;
  left: 0;
  position: relative;
}
.menu-icon span::after, .menu-icon span::before {
  display: block;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-transition-property: margin, -webkit-transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -ms-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s, 0;
  -moz-transition-delay: 0.2s, 0;
  -ms-transition-delay: 0.2s, 0;
  -o-transition-delay: 0.2s, 0;
  transition-delay: 0.2s, 0;
}
.menu-icon span::before {
  margin-top: -10px;
}
.menu-icon span::after {
  margin-top: 10px;
}
.menu-icon.active span {
  background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
  margin-top: 0px;
  -webkit-transition-delay: 0, 0.2s;
  -moz-transition-delay: 0, 0.2s;
  -ms-transition-delay: 0, 0.2s;
  -o-transition-delay: 0, 0.2s;
  transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu-icon.active span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.gnavi {
  margin-bottom: 30px;
}
.gnv_bot {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 340px;
  margin: 0 auto 40px;
  align-items: center;
}
.gnv_social {
  display: flex;
}
.gnv_social li {
  margin-right: 5px;
}
.gnv_social a {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 50%;
}
.h_lang {
  display: flex;
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 20px;
  padding: 6px 15px;
  font-family: 'UTMAvo';
}
.h_lang a {
  font-size: 13px;
  display: block;
  text-decoration: none;
  color: #fff;
}
.h_lang .active a {
  color: #5d5d5d;
}
.h_lang li:not(:last-child) {
  border-right: 1px solid #ccc;
  padding-right: 10px;
  margin-right: 10px;
}
.h_lang li {
  line-height: 0.8em;
  padding: 0 0 2px;
}
.main_slide {
  font-family: 'UTMAvo';
}
.main_slide.slick-initialized .slick-slide.main_item {
  background: url("../images/slide01.jpg") no-repeat center center/cover;
  height: 768px;
  text-align: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 90px;
}
.main_itm_ttl {
  text-transform: uppercase;
}
.main_itm_ttl span {
  display: block;
  font-size: 240%;
  font-weight: bold;
  line-height: 1em;
  margin-top: 20px;
}
.main_itm_txt {
  margin: 0;
  max-width: 730px;
  line-height: 1.5em;
}
.main_itm_img {
  margin-bottom: 100px;
}
.prolist {
  background: rgba(0, 0, 0, 0.7);
  font-family: 'UTMAvo';
  position: absolute;
  width: 100%;
  left: 0;
  top: 678px;
}
.prolist .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.proitem {
  display: flex;
}
.prosub {
  position: absolute;
  bottom: calc(100% + 10px);
  width: 100%;
  background: #fff;
  padding-right: 490px;
  display: none;
  width: 90%;
  left: 5%;
}
.prosub:after {
  content: '';
  position: absolute;
  width: 490px;
  height: 100%;
  background: url("../images/gnv_img.jpg") no-repeat center center/cover;
  top: 0;
  right: 0;
}
.prosubmain {
  padding: 30px 15px;
}
.prosubitem a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #353535;
  transition: all 0.3s;
}
.prosubitem a:hover {
  transform: translateY(-10px);
  opacity: 0.7;
}
.prosublist.slick-slider .slick-track {
  display: flex;
}
.prosublist.slick-initialized .slick-slide {
  height: auto;
  border-right: 1px solid #ebebeb;
}
.prosubitm-ttl {
  margin: 0;
  font-size: 14px;
}
.prosubitm-ttl span {
  display: block;
  font-size: 13px;
  font-family: 'IBM Plex Serif', serif;
  font-style: italic;
}
.prosubitm-img {
  height: 108px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 20px;
}
.prosublist .slick-arrow {
  position: absolute;
  background: url("../images/next.png") no-repeat center center/100% auto;
  width: 58px;
  height: 30px;
  border: none;
  outline: none;
  cursor: pointer;
  transition: all 0.3s;
  top: calc(50% - 15px);
  z-index: 5;
  text-indent: -500000px;
  right: 0;
}
.prosublist .slick-arrow:hover {
  background-image: url("../images/next_hv.png");
}
.prosublist .slick-prev {
  background-image: url("../images/prev.png");
  right: auto;
  left: 0;
}
.prosublist .slick-prev:hover {
  background-image: url("../images/prev_hv.png");
}
.prosubbrand {
  border-top: 1px solid #ebebeb;
  margin-top: 30px;
  padding: 30px 30px 0;
}
.prosubbrand-ttl {
  font-size: 14px;
  text-transform: uppercase;
}
.prosubbrand-itm {
  margin: 0;
  display: flex;
  align-items: center;
}
.prosubbrand-itm a:not(:last-child) {
  margin-right: 40px;
}
.proitem > li > a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  transition: all 0.3s;
  position: relative;
  padding: 10px 0;
}
.proitem > li:not(:last-child) {
  margin-right: 40px;
}
.proitem > li > a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #1551a5;
  left: 0;
  bottom: 0;
  transform: scale(0, 1);
  transition: all 0.3s;
}
.proitem > li:hover > a:before {
  transform: scale(1, 1);
}
.h_cart {
  margin: 0;
}
.h_cart a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  background: rgba(21, 81, 165, 0.2);
  width: 100px;
  height: 90px;
}
.h_cart span {
  border-radius: 20px;
  border: 1px solid #fff;
  width: 35px;
  text-align: center;
  line-height: 1em;
  padding: 2px 0 3px;
}
.h_cart a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/icon_cart.png") no-repeat center center/100% auto;
  width: 32px;
  height: 29px;
  margin: 15px 3px 0 0;
}
.subover > a:after {
  content: '';
  position: absolute;
  border: solid #1551a5;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: calc(50% - 1px);
  left: calc(100% + 5px);
}
#header.fixed .prolist {
    position: relative;
    top: 0;
    background: transparent;
}
#header.fixed .prolist .container {
    padding: 0;
    justify-content: flex-end;
}
#header.fixed .prolist {
  margin: 0 30px 0 auto;
}
#header.fixed .proitem {
  margin-right: 30px;
}
#header.fixed .prosub {
    bottom: auto;
    top: calc(100% + 10px);
    width: 90vw;
    left: -7vw;
}
.box01 {
  padding: 100px 0;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
}
.b01_main {
  width: 40%;
  padding-right: 60px;
}
.b01_list {
  width: 60%;
  display: flex;
  justify-content: space-between;
}
.idx_h2 {
  font-size: 60px;
  color: #1753a1;
  line-height: 1.5em;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: 'UTMAvo';
}
.idx_ttl {
  font-size: 30px;
  font-style: italic;
  margin-bottom: 30px;
}
.b01_txt {
  margin: 0;
  font-weight: 300;
  text-align: justify;
}
.b01_col {
  width: calc(40% - 15px);
}
.b01_list > .b01_item {
  width: calc(60% + 5vw - 15px);
  margin-right: -5vw;
}
.b01_item:not(:last-child) {
  margin-bottom: 30px;
}
.b01_item a img {
  object-fit: cover;
  transition: all 0.7s;
  width: 100%;
}
.b01_item a {
  display: flex;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: #000;
}
.b01_view {
  position: absolute;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
  color: #fff;
  font-size: 26px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
  opacity: 0;
}
.b01_item a:hover img {
  transform: scale(1.1, 1.1);
  opacity: 0.5;
}
.b01_item a:hover .b01_view {
  opacity: 1;
  transform: translate(-50%, -50%) rotate(360deg);
}
.box02 {
  background: #ebebeb;
  padding: 60px 0;
}
.b02_list {
  display: flex;
  justify-content: space-between;
}
.b02_item {
  width: calc(25% - 22.5px);
  text-align: center;
  transition: all 0.3s;
}
.b02_item:hover {
  transform: translateY(-10px);
}
.b02_itm_ttl {
  font-size: 25px;
  line-height: 1.5em;
  margin-bottom: 18px;
}
.b02_itm_img {
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.b02_itm_img img {
  transition: all 0.5s;
}
.b02_item:hover .b02_itm_img img {
  transform: rotateY(360deg);
}
.b02_itm_txt {
  margin: 0;
  color: #000;
}
.box03 {
  padding: 60px 0;
}
.b03_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.b03_item {
  width: calc(33.33% - 20px);
  margin-bottom: 30px;
  position: relative;
}
.b03_item:nth-child(2) {
  order: -1;
}
.b03_itm_img {
  margin: 0;
  overflow: hidden;
}
.b03_itm_img img {
  width: 100%;
  object-fit: cover;
  transition: all 0.7s;
}
.b03_item:hover .b03_itm_img img {
  transform: scale(1.1, 1.1);
}
.b03_itm_main {
  position: absolute;
  top: 60%;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  padding: 40px 30px;
  text-align: center;
  opacity: 0;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.b03_item:hover .b03_itm_main {
  opacity: 1;
  top: 50%;
}
.box03 .idx_h2 {
  font-size: 50px;
  text-align: center;
  margin-bottom: 20px;
}
.b03_txt {
  text-align: justify;
  margin: 0 0 50px;
}
.idx_btn {
  margin: 0;
}
.idx_btn a {
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  position: relative;
  padding-right: 70px;
  text-transform: uppercase;
  transition: all 0.3s;
}
.idx_btn a:after {
  content: '';
  position: absolute;
  background: url("../images/idx_btn.png") no-repeat center center/100% auto;
  width: 57px;
  height: 30px;
  top: calc(50% - 15px);
  right: 0;
  transition: all 0.3s;
}
.idx_btn a:hover {
  transform: translateX(10px);
}
.b03_main:after {
  content: '';
  position: absolute;
  background: url("../images/b03_img06.jpg") no-repeat center center/100% auto;
  width: 201px;
  height: 236px;
  bottom: 30px;
  right: 0;
}
.b03_itm_ttl a {
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.3em;
  transition: all 0.3s;
}
.b03_itm_ttl a:hover {
  color: #1753a1;
}
.b03_itm_link {
  margin: 20px 0 0;
  display: flex;
  justify-content: center;
}
.b03_itm_link a {
  width: 36px;
  height: 36px;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.b03_itm_link a:not(:last-child) {
  margin-right: 15px;
}
.b03_itm_link a:hover {
  background-color: #1753a1;
}
.box04 {
  position: relative;
  z-index: 2;
  padding: 100px 0 200px;
}
.box04:after {
  width: 260%;
  height: 100%;
  content: '';
  position: absolute;
  top: 0;
  left: -80%;
  background: #d8e8ed;
  border-radius: 50%;
  z-index: -3;
}
.box04 .idx_h2 {
  text-align: center;
  margin-bottom: 50px;
}
.b04_item {
  display: flex;
  align-items: flex-start;
}
.b04_itm_img {
  flex-shrink: 0;
  margin: 0 60px 0 0;
  border-radius: 50px;
  overflow: hidden;
  width: 40%;
}
.b04_itm_img img {
  width: 100%;
}
.b04_itm_ttl {
  font-size: 24px;
  color: #1753a1;
  position: relative;
  line-height: 1.5em;
  padding: 0 0 5px;
  margin-bottom: 20px;
}
.b04_itm_ttl:after {
  content: '';
  position: absolute;
  width: 60px;
  height: 3px;
  background: #1753a1;
  left: 0;
  bottom: 0;
}
.b04_itm_txt a {
  font-style: italic;
  text-decoration: none;
}
.b04_itm_txt {
  font-size: 16px;
  color: #000;
}
.b04_itm_child {
  display: flex;
  margin-bottom: 20px;
  background: #fff;
}
.b04_itm_child dt {
  flex-shrink: 0;
  width: 120px;
  background: #1753a1;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
.b04_itm_child dd {
  padding: 10px;
  width: 100%;
  display: flex;
  align-items: center;
}
.b04_itm_child dd ul {
  width: 100%;
}
.b04_itm_color {
  display: flex;
  justify-content: space-between;
}
.b04_itm_color li {
  width: calc(100%/6 - 7px);
  text-align: center;
  font-size: 13px;
  color: #a87c4f;
}
.b04_itm_color span {
  width: 44px;
  height: 44px;
  display: block;
  border: 1px solid #a87c4f;
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
}
.b04_itm_color span:after {
  content: '';
  position: absolute;
  width: 26px;
  height: 26px;
  background: #a87c4f;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.b04_itm_color li:nth-child(2) {
  color: #f8931e;
}
.b04_itm_color li:nth-child(2) span {
  border-color: #f8931e;
}
.b04_itm_color li:nth-child(2) span:after {
  background-color: #f8931e;
}
.b04_itm_color li:nth-child(3) {
  color: #4e89c5;
}
.b04_itm_color li:nth-child(3) span {
  border-color: #4e89c5;
}
.b04_itm_color li:nth-child(3) span:after {
  background-color: #4e89c5;
}
.b04_itm_color li:nth-child(4) {
  color: #24247a;
}
.b04_itm_color li:nth-child(4) span {
  border-color: #24247a;
}
.b04_itm_color li:nth-child(4) span:after {
  background-color: #24247a;
}
.b04_itm_color li:nth-child(5) {
  color: #bcbdbf;
}
.b04_itm_color li:nth-child(5) span {
  border-color: #bcbdbf;
}
.b04_itm_color li:nth-child(5) span:after {
  background-color: #bcbdbf;
}
.b04_itm_color li:nth-child(6) {
  color: #575757;
}
.b04_itm_color li:nth-child(6) span {
  border-color: #575757;
}
.b04_itm_color li:nth-child(6) span:after {
  background-color: #575757;
}
.b04_itm_list {
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.b04_itm_list li {
  width: calc(100%/8 - 5px);
  font-size: 12px;
  color: #666666;
}
.b04_itm_list img {
  display: block;
  margin: 0 auto;
}
.b04_item:nth-of-type(2) {
  flex-direction: row-reverse;
  margin-top: 80px;
}
.b04_itm_year li {
  position: relative;
  font-size: 16px;
  color: #000;
  padding-left: 30px;
}
.b04_itm_year li:before {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  border: 1px solid #24247a;
  border-radius: 50%;
  left: 0;
  top: 5px;
}
.b04_itm_year li:after {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #24247a;
  border-radius: 50%;
  left: 5px;
  top: 10px;
}
.b04_itm_year {
  margin-bottom: 15px;
}
.b04_itm_type {
  display: flex;
  justify-content: space-between;
}
.b04_itm_type li {
  width: calc(100%/6 - 10px);
  text-align: center;
  font-size: 12px;
}
.b04_itm_type img {
  display: block;
  margin: 0 auto;
}
.b04_item:nth-of-type(2) .b04_itm_img {
  margin: 0 0 0 60px;
}
.box05 {
  padding: 100px 0;
}
.b05_btn {
  position: absolute;
  display: block;
  width: 70px;
  height: 70px;
  background: #f00808;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
}
.b05_btn span {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 20px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
}
.b05_btn:before, .b05_btn:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
  border: 1px solid #f00808;
  transition: all 0.3s;
}
.b05_btn:before {
  -webkit-animation: scale-up-center 1.5s linear infinite both;
  animation: scale-up-center 1.5s linear infinite both;
}
.b05_btn:after {
  -webkit-animation: scale-up-center 1.5s linear 0.5s infinite both;
  animation: scale-up-center 1.5s linear 0.5s infinite both;
}
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
}
.b05_img:hover .b05_btn {
  background: #1753a1;
}
.b05_img:hover .b05_btn:before, .b05_img:hover .b05_btn:after {
  border-color: #1753a1;
}
.box05 .container {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.b05_img {
  flex-shrink: 0;
  margin: 0 60px 0 0;
}
.b05_img a {
  display: block;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  border-radius: 50px;
  background: #000;
}
.b05_img img {
  width: 100%;
  transition: all 0.7s;
}
.b05_img:hover img {
  transform: scale(1.1, 1.1);
  opacity: 0.7;
}
.box06 {
  background: #ebebeb;
  padding: 75px 0;
}
.b06_list.slick-initialized .slick-slide {
  height: 80px;
  margin: 0 15px;
}
.b06_list li a {
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: #fff;
}
.b06_list li a img {
  max-height: 100%;
  filter: grayscale(100%);
  transition: all 0.3s;
}
.b06_list li a:hover img {
  filter: grayscale(0%);
}
.box07 {
  background: url("../images/b07_bg.jpg") no-repeat center center/cover;
  padding: 100px 0;
  color: #fff;
  text-align: center;
}
.box07 .idx_h2 {
  color: #fff;
}
.b07_form input {
  width: 470px;
  font-size: 14px;
  border: none;
  padding: 13px 20px;
  border-radius: 5px;
  margin-right: 20px;
}
.b07_form {
  display: flex;
  justify-content: center;
}
.b07_form button {
  border: none;
  background: #1753a1;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding: 5px 20px;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s;
  flex-shrink: 0;
}
.b07_form button:hover {
  background: #0f2e57;
}
.f_main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 60px 0 30px;
}
.f_logo {
  margin: 0;
}
.f_link {
  display: flex;
  flex-flow: column wrap;
  height: 60px;
  width: 50%;
}
.f_link a {
  text-decoration: none;
  font-size: 13px;
  color: #8c8c8c;
  transition: all 0.3s;
}
.f_link a:hover {
  color: #1a529d;
}
.f_link li {
  position: relative;
  padding-left: 15px;
  margin-right: 30px;
}
.f_link li:before {
  content: '';
  position: absolute;
  border: solid #8c8c8c;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 0;
  top: 14px;
}
.copyright {
  margin: 0;
  text-align: right;
  font-size: 13px;
  color: #8c8c8c;
}
.copyright a {
  color: #8c8c8c;
  text-decoration: none;
}
.f_social {
  display: flex;
  justify-content: center;
  position: relative;
  margin-bottom: 50px;
  z-index: 2;
}
.f_social a {
  width: 36px;
  height: 36px;
  border: 2px solid #bebebe;
  color: #bebebe;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.f_social li {
  padding: 0 5px;
  background: #fff;
}
.f_social li:nth-child(1) {
  padding-left: 30px;
}
.f_social li:last-child {
  padding-right: 30px;
}
.f_social a:hover {
  color: #1a529d;
  border-color: #1a529d;
}
.f_map iframe {
  width: 100%;
  height: 470px;
}
.f_social:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #bebebe;
  top: 50%;
  left: 0;
  z-index: -2;
}
@media screen and (min-width: 1600px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 22px;
  }
  .idx_btn a, .f_link a, .copyright {
    font-size: 16px;
  }
  .f_link {
    height: 80px;
  }
  .f_link li:before {
    top: 17px;
  }
  .b04_itm_txt, .b04_itm_year li, .b04_itm_child dt, .proitem > li > a {
    font-size: 19px;
  }
  .b04_itm_child dt {
    width: 150px;
  }
  .b04_itm_type li, .b04_itm_list li {
    font-size: 14px;
  }
  .b04_itm_color li {
    font-size: 15px;
  }
  .b04_itm_ttl {
    font-size: 27px;
  }
  .b02_itm_ttl {
    font-size: 29px;
  }
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
  .proitem > li > a {
    font-size: 14px;
  }
.prosub {
  width: 94%;
  left: 3%;
}
#header.fixed .prosub {
    width: 94vw;
    left: -3vw;
}
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 78px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .gnv-ico {
    width: 50px;
    height: 50px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #gnavi {
    width: 100%;
    right: 0;
    top: 78px;
    height: calc(100% - 78px);
    overflow: auto;
    position: fixed;
    padding: 30px 3%;
    background: rgba(0, 0, 0, 0.9);
  }
  .gnavi > li > a {
    font-size: 14px;
    width: 100%;
    padding: 15px 20px;
  }
  .gnavi > li.over > a:before {
    display: none;
  }
  .submenu {
    position: relative;
    right: 0;
    padding: 0;
  }
  .gnavi > li:hover > a {
    background: none;
  }
  .submenu a {
    font-size: 14px;
    padding: 15px 20px;
  }
  #header {
    position: fixed;
    background: rgba(0, 0, 0, 0.9);
    top: 0;
    left: 0;
    padding: 10px 0;
  }
  .logo {
    width: 90px;
    opacity: 1;
    visibility: visible;
  }
  .main_itm_img {
    margin-bottom: 50px;
  }
  .main_slide.slick-initialized .slick-slide.main_item {
    height: 70vw;
    padding: 0;
  }
  .prolist {
    display: none;
  }
  .box01 {
    padding: 50px 0;
  }
  .box01 .container {
    display: block;
  }
  .b01_main {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
  .idx_h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 20px;
  }
  .idx_ttl {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .b01_list {
    width: 100%;
  }
  .b01_col {
    width: 40%;
  }
  .b01_list > .b01_item {
    width: 58%;
    margin: 0;
  }
  .b01_item:not(:last-child) {
    margin-bottom: 2vw;
  }
  .b02_list {
    flex-wrap: wrap;
  }
  .b02_item {
    width: 48%;
    margin-bottom: 30px;
  }
  .box02 {
    padding: 40px 0 10px;
  }
  .b02_itm_ttl {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .b03_item {
    width: 49%;
    margin-bottom: 2vw;
  }
  .b03_item:nth-child(2) {
    order: 0;
  }
  .b03_main:after {
    display: none;
  }
  .box03 .idx_h2 {
    font-size: 30px;
  }
  .b03_txt {
    margin-bottom: 20px;
  }
  .b03_itm_main {
    top: 50%;
    opacity: 1;
    padding: 20px 3%;
  }
  .b03_itm_ttl a {
    font-size: 16px;
  }
  .b04_item {
    display: block;
  }
  .b04_itm_img {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 20px;
  }
  .b04_itm_ttl {
    font-size: 18px;
  }
  .b04_itm_txt, .b04_itm_year li {
    font-size: 14px;
  }
  .b04_itm_ttl:after {
    height: 2px;
  }
  .b04_itm_child dt {
    font-size: 14px;
    width: 100px;
  }
  .b04_item:nth-of-type(2) .b04_itm_img {
    margin: 0 auto 20px;
  }
  .box04 {
    padding: 60px 0;
  }
  .box04:after {
    width: 300%;
    left: -100%;
  }
  .box05 {
    padding: 60px 0;
  }
  .box05 .container {
    display: block;
  }
  .b05_main {
    margin-bottom: 30px;
  }
  .b05_img {
    width: 100%;
    margin: 0;
  }
  .b06_list.slick-initialized .slick-slide {
    margin: 0 5px;
  }
  .box06 {
    padding: 50px 0;
  }
  .box07 {
    padding: 60px 0;
  }
  .f_link {
    width: 100%;
    margin-top: 20px;
    text-align: left;
    flex-flow: wrap;
    height: auto;
  }
  .f_link li:before {
    top: 9px;
  }
  .f_link li {
    margin-bottom: 5px;
    width: 50%;
    margin-right: 0;
  }
  .f_main {
    display: block;
    text-align: center;
  }
  .copyright {
    text-align: center;
    margin: 20px 0 0;
  }
  .f_map iframe {
    height: 300px;
  }
}
@media screen and (max-width: 640px) {
  .main_itm_txt {
    display: none;
  }
  .main_itm_ttl span {
    font-size: 180%;
    margin-top: 10px;
    line-height: 1.5em;
  }
  .main_itm_img {
    width: 100px;
    margin-bottom: 30px;
  }
  .main_slide.slick-initialized .slick-slide.main_item {
    height: 300px;
  }
  .b04_itm_img, .b05_img a {
    border-radius: 6vw;
  }
}
@media screen and (max-width: 480px) {
  .b03_item {
    width: 100%;
    margin-bottom: 30px;
  }
  .idx_h2 {
    font-size: 26px;
  }
  .box04 .idx_h2 {
    margin-bottom: 20px;
  }
  .b04_itm_child dd ul {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .b04_itm_child dd ul li {
    width: 32%;
    margin: 5px 0;
    padding: 0 1%;
    font-size: 11px;
  }
  .b05_btn {
    width: 40px;
    height: 40px;
  }
  .b05_btn span {
    border-width: 6px 0 6px 12px;
  }
  .b07_form {
    display: block;
  }
  .b07_form input {
    width: 100%;
    margin: 0 0 10px;
  }
}
@media screen and (max-width: 375px) {
  .b02_item {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .b02_item:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
}